ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "container": {
    "item": "minecraft:glass_bottle"
  },
  "cookingtime": 200,
  "experience": 0.1,
  "ingredients": [
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "farmersrespite:green_tea_leaves"
    },
    {
      "item": "fruitsdelight:mangosteen"
    },
    {
      "item": "fruitsdelight:mangosteen"
    }
  ],
  "result": {
    "item": "fruitsdelight:mangosteen_tea"
  }
    })
    event.remove({output:'fruitsdelight:mangosteen_tea'})
})